<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >

    </data >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <FrameLayout
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.33dp"
            android:background="@color/divider_1" />

        <com.ysnows.base.widget.tablayout.YTabLayout
            android:id="@+id/main_menu"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_48"
            android:background="@color/color_bg" />

    </LinearLayout >
</layout >
